@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/
/* 共通 */
.post_content h2{
    font-size: 1.8rem;
	color: #155c45;
}
.post_content h3{
    font-size: 1.4rem;
	color: #155c45;
}
.post_content h4{
    font-size: 1.3rem;
}
.post_content h5{
    font-size: 1.2rem;
}
.post_content h6{
    font-size: 1.1rem;
}
@media (max-width: 600px) {
	.post_content h2{
		font-size: 1.5rem;
		color: #155c45;
	}
	.post_content h3{
		font-size: 1.3rem;
	}
	.post_content h4{
		font-size: 1.2rem;
	}
	.post_content h5{
		font-size: 1.1rem;
	}
	.post_content h6{
		font-size: 1rem;
	}
}
/* フッター */
#before_footer_widget{
	margin-bottom: 0;
}
#before_footer_widget .l-container {
	width: 100%;
	max-width: 100%;
	margin: 0;
	padding: 0;
}
.w-footer__box{
	text-align: center;
}

/* TOPページ */
.p-mainVisual__slideTitle{
	font-family: serif;
}
.p-mainVisual__slideText{
	font-family: serif;
}

/* コンタクトフォーム */
.wpcf7{
	max-width: 840px;
	margin: 0 auto;
}
.post_content .wpcf7 th{
	background: none;
	border: none;
	text-align: right;
}
.post_content .wpcf7 td{
	background: none;
	border: none;
}
.wpcf7 input, .wpcf7 select,.wpcf7 textarea {
	width: 100%;
}
.wpcf7 input.wpcf7-submit{
	display: table;
	max-width: 360px;
	height: 60px;
	background: #155c45;
	color: #fff;
	margin: 0 auto;
	transition: all .6s;
}
.wpcf7 input.wpcf7-submit:hover{
	background: #ccc;
}
.required{
	display: inline-block;
	font-size: 10px;
	background: #d97c8a;
	color: #fff;
	padding: 0 1em;
	border-radius: 5px;
	margin-left: 1em;
}
.any{
	display: inline-block;
	font-size: 10px;
	background: #ccc;
	color: #fff;
	padding: 0 1em;
	border-radius: 5px;
	margin-left: 1em;
}
@media (max-width: 600px) {
	.post_content .wpcf7 th,
	.post_content .wpcf7 td{
		display: block;
		width: 100%;
		text-align: left;
	}
}